<?xml version="1.0" encoding="utf-8" ?>
<odoo>
    <template id="aboutus_forksand" inherit_id="website.aboutus"
              name="About us">
        <xpath expr="//div[@id='wrap']" position="replace">
            <section>
                <div class="container">
                    <div class="row">
                        <div class="col-md-12">
                            <h1 class="text-center">About Us
                            </h1>
                            <h3 class="text-muted text-center">
                                Free hardware designs and software
                            </h3>
                        </div>
                    </div>
                </div>
            </section>

            <section>
                <div class="container">
                    <div class="row">
                        <div class="col-md-6 mt32">
                            <p>
                                Fork Sand, Inc. is a free Software, Open Source Hardware company
                                developing secure computing devices that guard user's privacy.
                            </p>
                            <p>
                                All of their hardware designs and software will be published under
                                Free Software (typically GPLv3+) and Open Source Hardware licenses
                                (like) CC By SA 4.0).
                            </p>
                        </div>
                        <div class="col-md-4 col-md-offset-2 mt16 mb16">
                            <img src="/website/static/src/img/library/business_conference.jpg"
                                 class="img img-responsive shadow"
                                 alt="Our Team"/>
                        </div>
                    </div>
                </div>
            </section>

        </xpath>
    </template>
</odoo>